<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Jérémie 2 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="JR.html">Bible de Jésus-Christ</a><a class="location" href="JR.html">Jérémie 2</a><a class="prev" href="JR1.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JR3.html">&gt;</a>
</div></div>
<div class="section chapter JR JR2 fra_bjc fra" dir="ltr" lang="fr" data-id="JR2" data-nextid="JR3" data-previd="JR1">
<div class="c">2</div>
<div class="p">
		<div class="s">YHWH dénonce l'attitude d'Israël et l'avertit</div>
		<span class="v-num v-1">1&nbsp;</span><span id="JR2_1" class="v JR2_1" data-id="JR2_1">La parole de YHWH vint à moi, en disant :</span>

		<span class="v-num v-2">2&nbsp;</span><span id="JR2_2" class="v JR2_2" data-id="JR2_2">Va et crie aux oreilles de Yeroushalaim, et dis : Ainsi parle YHWH : Je me souviens de la fidélité de ta jeunesse, de l'amour de tes fiançailles, quand tu venais après moi dans le désert, dans une terre qu'on n'ensemence pas.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="JR2_3" class="v JR2_3" data-id="JR2_3">Israël était une chose sainte pour YHWH, il était le premier de son revenu<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>. Tous ceux qui le dévoraient étaient coupables, et le malheur les atteignait, dit YHWH.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="JR2_4" class="v JR2_4" data-id="JR2_4">Écoutez la parole de YHWH, maison de Yaacov, et vous toutes les familles de la maison d'Israël !</span>

		<span class="v-num v-5">5&nbsp;</span><span id="JR2_5" class="v JR2_5" data-id="JR2_5">Ainsi parle YHWH : Quelle injustice vos pères ont-ils trouvée en moi, pour qu'ils se soient éloignés de moi, et qu'ils aient marché après la vanité et soient devenus vains ?</span>

		<span class="v-num v-6">6&nbsp;</span><span id="JR2_6" class="v JR2_6" data-id="JR2_6">Et ils n'ont pas dit : Où est YHWH qui nous a fait monter du pays d'Égypte, qui nous a fait marcher dans le désert, dans une région aride et pleine de fosses, dans une terre de sécheresse et d'ombre de mort, terre où pas un homme n'était passé, où pas un humain n'avait habité ?</span>

		<span class="v-num v-7">7&nbsp;</span><span id="JR2_7" class="v JR2_7" data-id="JR2_7">Car je vous ai fait entrer dans un pays de verger, pour que vous en mangiez les fruits et les biens. Mais, sitôt que vous y êtes entrés, vous avez souillé mon pays, et vous avez rendu abominable mon héritage.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="JR2_8" class="v JR2_8" data-id="JR2_8">Les prêtres n'ont pas dit : Où est YHWH ? Les dépositaires de la torah ne m'ont pas connu, les bergers se sont révoltés contre moi, les prophètes ont prophétisé par Baal<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>, et sont allés après ce qui n'est d'aucun profit.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="JR2_9" class="v JR2_9" data-id="JR2_9">À cause de cela, je veux encore contester avec vous, dit YHWH, je veux contester avec les fils de vos fils.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="JR2_10" class="v JR2_10" data-id="JR2_10">Passez par les îles de Kittim et voyez ! Envoyez quelqu'un à Kédar, observez bien et voyez s'il n'y a rien de semblable !</span>

		<span class="v-num v-11">11&nbsp;</span><span id="JR2_11" class="v JR2_11" data-id="JR2_11">Y a-t-il une nation qui change ses elohîm, quoiqu'ils ne soient pas des elohîm ? Mais mon peuple a changé sa gloire contre ce qui n'est d'aucun profit<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> !</span>

		<span class="v-num v-12">12&nbsp;</span><span id="JR2_12" class="v JR2_12" data-id="JR2_12">Cieux, soyez étonnés de cela, frissonnez et soyez extrêmement asséchés ! dit YHWH.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="JR2_13" class="v JR2_13" data-id="JR2_13">Car mon peuple a commis doublement le mal : Ils m'ont abandonné, moi, la source d'eaux vives<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>, pour se creuser des citernes, des citernes crevassées qui ne peuvent pas retenir l'eau.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="JR2_14" class="v JR2_14" data-id="JR2_14">Israël est-il un esclave, ou un esclave né dans la maison ? Pourquoi donc est-il mis au pillage ?</span>

		<span class="v-num v-15">15&nbsp;</span><span id="JR2_15" class="v JR2_15" data-id="JR2_15">Les lionceaux rugissent, poussent leurs cris contre lui, et ils mettent son pays en ruine. Ses villes sont brûlées, de sorte que personne n'y habite.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="JR2_16" class="v JR2_16" data-id="JR2_16">Même les fils de Noph et de Tachpanès te casseront le sommet de la tête.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="JR2_17" class="v JR2_17" data-id="JR2_17">Cela ne t'arrive-t-il pas parce que tu as abandonné YHWH, ton Elohîm, à l'époque où il te conduisait par le chemin ?</span>

		<span class="v-num v-18">18&nbsp;</span><span id="JR2_18" class="v JR2_18" data-id="JR2_18">Et maintenant, pourquoi prendrais-tu le chemin de l'Égypte pour boire l'eau du Schichor<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span> ? Pourquoi prendrais-tu le chemin de l'Assyrie pour boire l'eau du fleuve ?</span>

		<span class="v-num v-19">19&nbsp;</span><span id="JR2_19" class="v JR2_19" data-id="JR2_19">Ta méchanceté te châtiera et ton apostasie te jugera. Tu sauras et tu verras que c'est une chose mauvaise et amère d'abandonner YHWH, ton Elohîm, et de n'avoir de moi aucune crainte, dit Adonaï YHWH Sabaoth.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="JR2_20" class="v JR2_20" data-id="JR2_20">Parce que depuis longtemps j'ai brisé ton joug, et rompu tes liens, tu as dit : Je ne serai plus dans la servitude. C'est pourquoi tu as erré en te prostituant sur toute haute colline, et sous tout arbre vert.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="JR2_21" class="v JR2_21" data-id="JR2_21">Or je t'avais moi-même plantée comme une vigne excellente, dont toute la semence était vraie. Comment donc t'es-tu changée à mon égard en sarments d'une vigne étrangère ?</span>

		<span class="v-num v-22">22&nbsp;</span><span id="JR2_22" class="v JR2_22" data-id="JR2_22">Quand tu te laverais avec du nitre, et que tu prendrais beaucoup de savon, ton iniquité resterait encore marquée devant moi, dit Adonaï YHWH.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="JR2_23" class="v JR2_23" data-id="JR2_23">Comment peux-tu dire : Je ne me suis pas souillée, je ne suis pas allée après les Baalim ! Regarde tes pas dans la vallée, reconnais ce que tu as fait, dromadaire à la course légère dont les routes se tortillent !</span>

		<span class="v-num v-24">24&nbsp;</span><span id="JR2_24" class="v JR2_24" data-id="JR2_24">Anesse sauvage, accoutumée au désert, humant le vent dans le désir de son âme, qui l'arrêtera dans son ardeur ? Tous ceux qui la cherchent n'ont pas à se fatiguer : ils la trouvent pendant son mois.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="JR2_25" class="v JR2_25" data-id="JR2_25">Empêche ton pied de se déchausser, et ton gosier d'avoir soif ! Mais tu dis : Non, c'est sans espoir ! Car j'aime les étrangers, et j'irai après eux.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="JR2_26" class="v JR2_26" data-id="JR2_26">Comme un voleur est confus quand il est surpris, ainsi seront confus ceux de la maison d'Israël, eux, leurs rois, leurs chefs, leurs prêtres et leurs prophètes.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="JR2_27" class="v JR2_27" data-id="JR2_27">Ils disent au bois : Tu es mon père ! Et à la pierre : Tu m'as engendré ! Car ils me tournent le dos, et non la face. Et ils disent dans le temps de leur malheur : Lève-toi, et sauve-nous !</span>

		<span class="v-num v-28">28&nbsp;</span><span id="JR2_28" class="v JR2_28" data-id="JR2_28">Où sont donc tes elohîm que tu t'es faits ? Qu'ils se lèvent, s'ils peuvent te sauver au temps de ton malheur ! Car tu as autant d'Elohîm que de villes, ô Yéhouda !</span>

		<span class="v-num v-29">29&nbsp;</span><span id="JR2_29" class="v JR2_29" data-id="JR2_29">Pourquoi contesteriez-vous avec moi ? Vous vous êtes tous rebellés contre moi, dit YHWH.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="JR2_30" class="v JR2_30" data-id="JR2_30">En vain ai-je frappé vos fils : ils n'ont pas reçu d'instruction. Votre épée a dévoré vos prophètes comme un lion qui ravage tout.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="JR2_31" class="v JR2_31" data-id="JR2_31">Hommes de cette génération, considérez la parole de YHWH ! Ai-je été un désert pour Israël, ou un pays de ténèbres ? Pourquoi mon peuple dit-il : Nous sommes les maîtres, nous ne viendrons plus à toi ?</span>

		<span class="v-num v-32">32&nbsp;</span><span id="JR2_32" class="v JR2_32" data-id="JR2_32">La vierge oublie-t-elle ses ornements, l'épouse sa ceinture ? Mais mon peuple m'a oublié depuis des jours sans nombre.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="JR2_33" class="v JR2_33" data-id="JR2_33">Pourquoi uses-tu de tant d'artifices dans ton attitude pour chercher l'amour ? En sorte que tu as même enseigné tes manières de faire aux femmes de mauvaise vie.</span>

		<span class="v-num v-34">34&nbsp;</span><span id="JR2_34" class="v JR2_34" data-id="JR2_34">Même sur les pans de ta robe se trouve le sang des pauvres innocents, que tu n'as pas trouvés en effraction.</span>

		<span class="v-num v-35">35&nbsp;</span><span id="JR2_35" class="v JR2_35" data-id="JR2_35">Et tu dis : Je suis innocente ! Quoi qu'il en soit, sa colère s'est détournée de moi. Voici, je vais contester avec toi parce que tu as dit : Je n'ai pas péché.</span>

		<span class="v-num v-36">36&nbsp;</span><span id="JR2_36" class="v JR2_36" data-id="JR2_36">Pourquoi cours-tu tant ici et là pour changer ton chemin ? Tu auras aussi honte de l'Égypte comme tu as eu honte de l'Assyrie.</span>

		<span class="v-num v-37">37&nbsp;</span><span id="JR2_37" class="v JR2_37" data-id="JR2_37">Tu sortiras même d'ici, ayant tes mains sur la tête, car YHWH rejette les fondements de ta confiance, et tu n'auras aucune prospérité par eux.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">2:3</a><span class="text">Lé. 23:20 ; Pr. 3:9 ; Né. 10:35.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">2:8</a><span class="text">Baal. Voir Jg. 2:13.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">2:11</a><span class="text">Ro. 1:23.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">2:13</a><span class="text">YHWH est la Source d'eaux vives. Yéhoshoua Mashiah (Jésus-Christ) se présente aussi comme la Source d'eau vive (Jn. 4:13-14 ; Ap. 21:6).</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">2:18</a><span class="text">Schichor, qui signifie « sombre, noir, boueux », était l'un des affluents du Nil.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="JR1.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JR3.html">&gt;</a>
</div></div>
</body>
</html>